Bug 4291 - Implement template for authors of news items...
: Implement template for authors of news items...
Status: RESOLVED FIXED
Product: maemo.org Website
Newstyle
: unspecified
: All All
: High major (vote)
: ---
Assigned To: unassigned
: newstyle-bugs
: http://newstyle.maemo.org/news
:
:
:
  Show dependency tree
 
Reported: 2009-04-13 18:59 UTC by Tim Samoff
Modified: 2009-04-22 13:19 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Tim Samoff (reporter) maemo.org 2009-04-13 18:59:40 UTC
OTHER COMMENTS:
Niels/Neithan

User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US;
rv:1.9.1b3) Gecko/20090305 Firefox/3.1b3
Comment 1 Dave Neary maemo.org 2009-04-21 16:34:56 UTC
News items have a person bubble beside them, and sometimes it is an image which
appears to be a thumbnail of images appearing in the news item.

This thumbnail should be the profile photo of the author of the news item,
where it's known, or the screenshot of an application in the case where it's an
application release.
Comment 2 Lauri Manner 2009-04-22 13:19:40 UTC
Fixed.